/*
   New Perspectives on HTML and CSS
   Tutorial 10
   Case 4
   Filename: style.css
   
   Author: Claudia Lindsay
   Date:   10/19/2015

   This file contains styles used in the birthday.htm file

*/

	body {
	background-color: yellow; 
	text-align: center;
}

	p {
	text-align: center;
	font-family: "Lucida Calligraphy", "Lucida Handwriting", "Apple Chancery", cursive;
}

	a {
	color: blue; 
	font-size: 1.5em; 
	text-decoration: underline;
	
}

	#box {
	border: 5px outset rgb(277, 168, 145);
	display: block;
	margin: 30px auto 10px;
	width: 30%;
	font-weight: bold;
	background-color: rgb(145, 145, 255);
	padding: 5px;
}